.authentication-guarantee-start-text {
	margin: 120px auto;
	max-width: 1168px;
	color: var(--color-231F20);
	text-align: center;
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 30px */
}
.guarantee-info-wrapper {
	margin: 0 0 120px;
}
.guarantee-info-item {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.guarantee-info-image {
	position: relative;
	height: 0;
	padding-bottom: 73%;
	overflow: hidden;
}
.guarantee-info-image > img {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.guarantee-info-caption {
	padding: 120px;
	padding-bottom: 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.guarantee-info-item.reverse .guarantee-info-image {
	order: 20;
}
.guarantee-info-item.reverse .guarantee-info-caption {
	order: 10;
}
.guarantee-info-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 50px;
}
.guarantee-info-text {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
.guarantee-info-icons {
	margin: 70px 0 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 50px;
}
.guarantee-info-icons > img {
	max-height: 88px;
	width: auto;
}
.authentication-guarantee-end-text {
	max-width: 1216px;
	margin: 0 auto 40px;
	color: var(--color-231F20);
	text-align: center;
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 44px */
	letter-spacing: 0.4px;
	text-transform: uppercase;
}
.authentication-guarantee-end-text+.btn-center-wrapper {
	margin-bottom: 120px;
}
@media(min-width: 1100px) {
	.authentication-guarantee-start-text {
		margin: 6.25vw auto;
		max-width: 60.833vw;
	}
	.guarantee-info-wrapper {
		margin: 0 0 6.25vw;
	}
	.guarantee-info-caption {
		padding: 6.25vw;
	}
	.guarantee-info-title {
		margin: 0 0 2.604vw;
	}
	.guarantee-info-icons {
		margin: 3.646vw 0 0;
		gap: 2.604vw;
	}
	.guarantee-info-icons > img {
		max-height: 4.583vw;
	}
	.authentication-guarantee-end-text {
		max-width: 63.333vw;
		margin: 0 auto 2.083vw;
	}
	.authentication-guarantee-end-text+.btn-center-wrapper {
		margin-bottom: 6.25vw;
	}
}
@media(max-width: 1099px) {
	.guarantee-info-item {
		align-items: center;
	}
	.guarantee-info-caption {
		padding: 0 20px;
	}
	.guarantee-info-title {
		margin-bottom: 20px;
	}
	.guarantee-info-icons {
		margin-top: 20px;
	}
	.guarantee-info-image {
		padding-bottom: 80%;
	}
	.authentication-guarantee-start-text {
		margin: 40px auto;
	}
	.guarantee-info-wrapper {
		margin-bottom: 40px;
	}
	.authentication-guarantee-end-text+.btn-center-wrapper {
		margin-bottom: 40px;
	}
}
@media(max-width: 900px) {
	.guarantee-info-item {
		grid-template-columns: 1fr;
	}
	.guarantee-info-item.reverse .guarantee-info-image {
		order: 10;
	}
	.guarantee-info-item.reverse .guarantee-info-caption {
		order: 20;
	}
	.guarantee-info-caption {
		padding: 30px 10px;
	}
	.guarantee-info-image {
		padding-bottom: 68.34%;
	}
	.guarantee-info-icons {
		gap: 15px;
	}
	.guarantee-info-icons > img {
		max-height: 60px;
	}
}